<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:bottomLeftRadius="@dimen/convert_60px"
        android:topLeftRadius="@dimen/convert_60px"/>
    <stroke
        android:width="@dimen/convert_2px"
        android:color="@color/color_E5E5E5" />
</shape>